# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.invalid.volumeName.error              = "volume_name“{1}”中的字符无效。"
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.set.error                             = "对于现有卷“{2}”，不允许更改“{1}”。"
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.empty_vmknic.error                    = "输入无效: 卷“{1}”的 vmknicName 为空。"
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.invalid_bindToVmknic.error            = "输入无效: bindToVmknic 设置为 false，但为卷“{2}”指定了 vmknicName“{1}”。"
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.connections_decrease_restricted.error = "对于现有卷“{3}”，不支持减少连接数 (从“{1}”减少到“{2}”)。"
